CVE-2020-4788

NameCVE-2020-4788
DescriptionIBM Power9 (AIX 7.1, 7.2, and VIOS 3.1) processors could allow a local user to obtain sensitive information from the data in the L1 cache under extenuating circumstances. IBM X-Force ID: 189296.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub code/issues, web search, more)
ReferencesDLA-2483-1
NVD severitylow

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
linux (PTS)stretch4.9.228-1vulnerable
stretch (security)4.9.272-1vulnerable
buster4.19.194-1fixed
buster (security)4.19.171-2fixed
bullseye5.10.40-1fixed
sid5.10.46-1fixed
linux-4.19 (PTS)stretch (security)4.19.194-1~deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
linuxsourcebuster4.19.160-1
linuxsource(unstable)5.9.11-1
linux-4.19sourcestretch4.19.160-2~deb9u1DLA-2483-1

Notes

[stretch] - linux <ignored> (powerpc architectures not included in LTS)

Search for package or bug name: Reporting problems